CVE-2017-12161 – It was found that keycloak before 3.4.2 final would permit misuse of a client-side /etc/ho …

0

Vuln ID: CVE-2017-12161

Published: 2018-02-21  18:29:00Z

Description: It was found that keycloak before 3.4.2 final would permit misuse of a client-side /etc/hosts entry to spoof a URL in a password reset request. An attacker could use this flaw to craft a malicious password reset request and gain a valid reset token, leading to information disclosure or further attacks.

Source: NVD.NIST.GOV